application.args=156 -1 0 1 300 1024 1025 1227 555 1234567 1073741824 40231843
compile.on.save=true
do.depend=false
do.jar=true
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Users\\ice\\AppData\\Roaming\\NetBeans\\7.2\\build.properties
